.App {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

button {
  margin : 10px;
  outline: none;
}

.messagebox, .podcastbox {
  height : 100px;
  background-color: aquamarine;
  visibility: hidden;
  margin : 20px;
  &.show {
  visibility: visible;
   }
}

.dashboard {
  display: flex;
  justify-content: center;
  button {
    width : 200px;
    height : 30px;
    background-color: #404040;
    color : white;
    border-radius: 10px;
    margin : 0 10px;
  }
}